$kind: http-request
url: "{{Local_URL}}assets/f3bdbe88-a6fa-4750-bb65-819f754a8760/disposal/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"disposal_date\": \"2023-12-15\",\r

    \    \"disposal_type\": \"Sale\",//'Sale', 'Scrap', 'Donation', 'Lost',
    'Theft', 'Trade-In', \"Out-of-use\"\r

    \    \"disposal_value\": 5000.00,\r

    \    \"net_book_value\": 4500.00,\r

    \    \"disposal_reference\": \"INV-2023-001\",\r

    \    \"reason\": \"Upgrading to newer equipment\",\r

    \    \"notes\": \"Sold to XYZ Company\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
